Subject: upper/lower case question
From: [email-masked] (John Mamer)

12 Oct 1997 21:48:52 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Hi!
  Another newbie question:  I have a bunch of files,
originally written under UNIX, that have arrived at my
gnu-win32 directory via DOS (am running on Windows NT
4.0-sp3).  The problem is that in the process the file names
have all been translated to upper case.  I tried the obvious
thing: 

cp FILE.C file.c

but it didn't work.  I wound up reading each file into
emacs, and then copying it into a new directory using the
lower case name.  This worked, but it seems, somehow,
inelegant.  

I know that this is the result of a DOS/UNIX
incompatibility, and not strictly speaking gnu-win32's
fault, but is there a neater way to do this? (I anticipate
having to do this in the future).
thanks
j.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".